@media all{
	.container	{max-width:980px; margin:0 auto;}

	
}

@media all and (max-width: 980px){

}
@media all and (max-width: 960px){
	
	
}

@media all and (max-width: 800px){

	#full-width-banner-01 {background-image:url("../images/hp-banner/hp-new-leverage_responsive.jpg"); background-size:cover;}
	#full-width-banner-01 .responsiveShow	{text-align:left; color:#FFF; padding:1% 2% 0; width:96%;}
	#full-width-banner-01 .responsiveShow .line1	{color:#FEFFBD; text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:1.7em; line-height:1.2em;}
	#full-width-banner-01 .responsiveShow .line2 {color:#F1AD1E; text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:2em; line-height:1.5em;}
	#full-width-banner-01 .responsiveShow ul	{font-size:1.1em; line-height:1.6em; margin:.5em 0 0 1em;}
	#full-width-banner-01 .responsiveShow .line3	{text-shadow:1px 1px #000000;}
	#full-width-banner-01 .btn-content	{padding-top:10px; /*-webkit-transform:scale(0.75);*/}
	#full-width-banner-01 .btn-content .btn-round	{/*padding:0 0 2px 0;*/}

	#full-width-banner-02	{background-image:url(../images/hp-banner/201506_SEA_acoffer_responsive.jpg); background-size:cover;}
	#full-width-banner-02 .responsiveShow	{text-align:left; color:#FFF;}
	#full-width-banner-02 .responsiveShow .line1	{color:#E4521F; margin:1em 0 0; padding:.5em 1.2em; text-shadow:1px 1px 1px rgba(255,255,255,.5); font-size:1.5em; line-height:1.1em;
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	}
	#full-width-banner-02 .responsiveShow .line1 span	{font-size:110%; line-height:1.1em;}
	#full-width-banner-02 .responsiveShow .line2	{margin:.3em 1em;font-size:2em; line-height:1.1em; text-shadow:1px 1px 1px rgba(0,0,0,1);}
	#full-width-banner-02 .responsiveShow .line2 span	{font-size:120%; line-height:1.1em;}
	#full-width-banner-02 .responsiveShow ul	{font-size:1.2em; line-height:1.6em; margin:1em 0 0em 1em;}
	#full-width-banner-02 .btn-content	{padding-top:10px; text-align:center; /*-webkit-transform:scale(0.8);*/}

	#full-width-banner-03	{background:none;}
	#full-width-banner-03 .inner	{padding:2em;}
	
	#full-width-banner-04	{background-image:url(../images/hp-banner/201507_mywebinar_responsive.png);}
	#full-width-banner-04 .inner	{padding:2em;}
	#full-width-banner-04 .line1	{font-size:1.8em; line-height:1.5em;}
	#full-width-banner-04 .line2	{font-size:1.1em; line-height:1.7em;}	
	#full-width-banner-04 .line3	{font-size:1.5em; line-height:1.5em;}
	#full-width-banner-04 .btn-content	{padding-top:10px; text-align:center; /*-webkit-transform:scale(0.8);*/}

	#full-width-banner-premium	{background-image:url(../images/hp-banner/hp-premium_responsive.jpg);}
	#full-width-banner-premium .content-wrap	{width:100%;}
	#full-width-banner-premium .responsiveShow	{text-align:left;}
	#full-width-banner-premium .responsiveShow .inner	{padding:1.8em 1.5em 1em;}
	#full-width-banner-premium .responsiveShow .line1	{font-size:180%; line-height:1.2em; color:#7D5E25; text-shadow:2px 2px 1px rgba(255,255,255,1);}
	#full-width-banner-premium .btn-wrap	{padding-top:0;}
	
	#full-width-banner-05	{background:none;}
	#full-width-banner-05 .responsiveShow {padding:1.8em 1.5em;}
	#full-width-banner-05 .line1	{font-size:2.2em; line-height:2.0em;}
	#full-width-banner-05 .line2	{font-size:1.1em; line-height:1.7em; padding-top:10px;}	
	#full-width-banner-05 .free	{font-size:1.5em; line-height:1.5em;}
	#full-width-banner-05 .btn-content	{padding:0px; /*-webkit-transform:scale(0.75);*/}
	#full-width-banner-05 .btn-content .btn-round	{padding:0 0 2px 0; margin-top: -10px;}
	
	#full-width-banner-brexit {background-image:url(../images/hp-banner/201606_brexit_responsive.png);}
	#full-width-banner-brexit .responsiveShow	{text-align:center; color:#FFF; padding:2% 2% 0; width:96%;}
	#full-width-banner-brexit .responsiveShow .line1	{text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:4em; line-height:1.2em; padding:15px 0;}
	#full-width-banner-brexit .responsiveShow .line2 {text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:2em; line-height:1.2em; padding:5px 0;}
	#full-width-banner-brexit .responsiveShow .line3 {text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:3em; line-height:1.2em; padding:5px 0;}
	#full-width-banner-brexit .btn-content	{padding-top:24px;}


	#overall-highlights	{margin:10px 0 0 0;}
	#overall-highlights .highligh-col	{float:none; border-bottom:1px dotted #8C9BAC ;}
	#overall-highlights #highlights-col1, #overall-highlights #highlights-col2, #overall-highlights #highlights-col3
	{width:100%; min-height:0; background:none; padding:15px 0 0 0;}

	#overall-resources .resources-col	{float:none; width:auto; padding:10px 0 0 0; border-bottom:1px dotted #8C9BAC;}
	.resources-col .resources-header-border, .resources-col .resources-header-border2, .resources-col .resources-sep-right, .resources-col .resources-sep-left	{display:none;}

	/* demo form */
	.open-demo>.contentRight	{float:none; width:auto;}
	.demo-options		{float:none; width:auto;}
	.demo-options-btn .btn	{width:48%;}
	.demo-options>.box		{display:none;}
	.demo-options>.box.on	{display:block;}
	.open-demo #arrow	{display:none;}


	/* open account */
	.open-ac-tab {font-size:15px; line-height:30px;}
	.open-box>div[data-account=standard] .open-box-bg	{background-image:none;}
	.open-box>div .lead	{font-size:16px; line-height:22px;}
	.open-box>div[data-account=premium] .lead	{width:auto;}
	.open-box .premium-gift	{position:relative; right:auto; top:auto; width:auto; background-image:none; padding-right:5px;}
	.open-box .open-plate .col	{float:none; width:auto;}
	.open-box .callus	{margin-left:0;}
	.open-box .callus .col.col1	{width:auto; float:none;}

}
@media all and (max-width: 600px){

	/* index */
	#full-width-banner-01 .responsiveShow .line1	{font-size:1.6em; line-height:1.1;}
	#full-width-banner-01 .responsiveShow .line2	{font-size:1.5em; padding-bottom:2px; text-align:center;}
	#full-width-banner-01 .responsiveShow .line3	{font-size:.9em; line-height:1.2; padding:10px 0 0 0;}
	#full-width-banner-01 .responsiveShow ul {padding-top:0;}
	#full-width-banner-01 .responsiveShow ul li     {font-size:0.8em; line-height:1.1;}

	#full-width-banner-02 .responsiveShow .line1	{margin-top:.3em;}
	#full-width-banner-02 .responsiveShow .line2	{font-size:1.5em;}
	#full-width-banner-02 .responsiveShow ul	{margin-bottom:0;}
	#full-width-banner-02 .btn-content .btn-round	{/*padding:.3em 0;*/}

	#full-width-banner-03 .inner	{padding:1em;}
	#full-width-banner-03 .line1	{font-size:2em;}
	#full-width-banner-03 .btn-content	{}
	#full-width-banner-03 .btn-round .btn-round-left, #full-width-banner-03 .btn-round .btn-round-right	{display:none;}
	
	#full-width-banner-04	{background-image:url(../images/hp-banner/201507_mywebinar_responsive.png);}
	#full-width-banner-04 .inner	{padding:1em;}
	#full-width-banner-04 .line1	{font-size:1.5em; line-height:1.3em;}
	#full-width-banner-04 .line2	{font-size:1.1em; line-height:1.7em;}	
	#full-width-banner-04 .line3	{font-size:1.1em; line-height:1.2em;}

	#full-width-banner-premium .responsiveShow .inner	{padding:1em;}
	#full-width-banner-premium .responsiveShow .line1	{font-size:155%; line-height:1.2em; color:#7D5E25; text-shadow:2px 2px 1px rgba(255,255,255,1);}
	#full-width-banner-premium .btn-wrap	{padding-top:0; margin-top:-10px;}
/*	#full-width-banner-premium .btn-round	{-webkit-transform:scale(0.75);}*/
	
	#full-width-banner-05 .responsiveShow {padding:2em 0.5em;}
	#full-width-banner-05 .line1	{font-size:1.6em; line-height:1.4em;}
	#full-width-banner-05 .line2	{font-size:1.1em; line-height:1.7em; padding-top:10px;}	
	#full-width-banner-05 .free	{font-size:1.2em; line-height:2.0em;}
/*	#full-width-banner-05 .btn-content	{padding:0px; -webkit-transform:scale(0.75);}*/
	#full-width-banner-05 .btn-content .btn-round	{padding:0 0 2px 0; margin-top: 0px;}

	#full-width-banner-trading-contest a.link1 	{display:none;}
	#full-width-banner-trading-contest a.link2	{display:block; padding:5px 10px; text-align:left; text-shadow:1px 1px 0 #FFF;}
	
	#full-width-banner-brexit .responsiveShow .line1	{text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:3em; line-height:1.2em; padding:18px 0;}
	#full-width-banner-brexit .responsiveShow .line2 {text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:2em; line-height:1.2em; padding:5px 0;}
	#full-width-banner-brexit .responsiveShow .line3 {text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:2.5em; line-height:1.2em; padding:5px 0;}
	
	/*  popup message form   */
	#popup_msg_form	{margin:.5em;}
	#popup_msg_form .floatL, #popup_msg_form .floatR	{float:none; width:auto}
	#popup_msg_form .floatR	{margin:0 5%;}
	#popup_msg_form .floatL .list>li	{padding-left:40px;}
	#popup_msg_form .list2>li	{margin-bottom:0; margin-top:0;}
	#popup_msg_form .list-ico	{padding:0 0 0 35px; margin:1em 0;}

}

@media all and (max-width: 480px){

	/* open account */
	.open-ac-tab {font-size:13px; line-height:20px; }
	.open-ac-tab>li	{min-height:40px;}
	.open-box>div .lead	{font-size:14px; line-height:18px;}
	
	#full-width-banner-brexit .responsiveShow .line1	{text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:3em; line-height:1.2em; padding:10px 0;}
	#full-width-banner-brexit .responsiveShow .line2 {text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:1.5em; line-height:1.1em; padding:3px 0;}
	#full-width-banner-brexit .responsiveShow .line3 {text-shadow:1px 1px 1px rgba(10,10,10,1); font-size:2em; line-height:1.1em; padding:3px 0;}
	#full-width-banner-brexit .btn-content	{padding-top:12px;}
}

@media all
	and (min-device-width: 768px)
	and (max-device-width: 1024px)	{
	/*	iPad	*/
	
}
@media all and (-webkit-min-device-pixel-ratio: 2)	{
	/*	Retina 	*/
	
}